.gs18-HeroImageSlide__Main,
.gs18-HeroImageSlide__Item {
	width: 100%;
}
.gs18-HeroImageSlide__Footer {
	display: none;
}
@media only screen and (min-width: 768px) {
    .gs18-PageTitleUnit .gs18-PageTitleUnit__TitleCol .gs18-PageTitle--FontSize100th {
        font-size: 3.2rem;
    }
}
@media only screen and (max-width: 767px) {
    .gs18-PageTitleUnit .gs18-PageTitleUnit__TitleCol .gs18-PageTitle--FontSize100th {
        font-size: 2rem;
    }
}